@charset "UTF-8";
/*
Theme Name: Ausart Child
Template: ausart
Author: Child Theme Configurator
Version: 1.0.1442282162
Updated: 2015-09-15 01:56:02
*/


/* === menu === */

header#header {
height:140px;
}


.menu-small{
min-height: 100%; 
overflow: hidden;
height: inherit;
}


.menu-small ul.menu > li > ul{
	display:none;
	clear:left;}

.menu-small ul.menu > li a{
	    margin-top: 14px;
    margin-bottom: 14px;
	}	
	.menu-small ul.menu > li.menu-item-has-children{
		position:relative;
		}
		.menu-small ul.menu > li.menu-item-has-children:after{
			position:absolute;
			    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
	    content: "\f0d7";
		right: 20px;
    top: 15px;
			}
/* === images === */

img.alignleft{
	padding-bottom: 10px;
}


/* === icons === */

.dynamic_page_header .readmore  i{
	float:none;
	width:auto;
}

/* === BUTTON === */

body .vc_btn3.vc_btn3-color-pink, .vc_btn3.vc_btn3-color-pink.vc_btn3-style-flat{
	background-color: #33a0d0 !important;
	font-family: 'Roboto';
	font-size: 14px;
	line-height: 20px;
	padding-top: 9px 30px !important;
	font-weight:bold;
}

.btn-system.normal.btn-opaque{
	background-color: rgba(0,0,0,0);
	border: 1px solid #fff !important;
	text-transform: uppercase;
	box-shadow: none;
}




/* === TYPOGRAPHY === */

.services_small_title > h4 > a{
	font-family: 'Roboto', sans-serif;
	font-size: 19px;
	color: #470023;
}

.header_page.basic h1 {font-size: 30px !important;font-family:Roboto,sans-serif !important;} 
h1.title {font-size: 30px !important;font-family:'Roboto',sans-serif !important;}

h3,h4{
	margin-bottom: 10px;
}



a:hover,.blog-article h1 a:hover{
	color:#33a0d0;
}


/* lists */

/*section#content div:not(.widget) ul:not(.side-nav):not(.shares):not(.slides):not(.info){
	padding-left: 15px;
}

section#content div:not(.widget) ul:not(.side-nav):not(.shares):not(.slides):not(.info) li:before{
	content: "\f00c";
	font-family: 'FontAwesome';
	font-style: normal;
	padding-right: 15px;
}



section#content div:not(.widget) ul:not(.side-nav):not(.shares):not(.slides):not(.info) li{
	list-style-type: none; 
	padding-left: 0px;
	
}

aside .widget ul li:before, ul.flex-direction-nav li:before{
	content:none !important;
}
*/

.blog-article .info{
	padding-right: 30px;
}

ul{
	list-style-type:square;
}


.span3 ul.side-nav li:before{
	display:none;
}

p.description.style_3{
	color: #470023;
}

.dynamic_page_header p{
	line-height: normal;
}


body .services_small:hover .services_small_icon{
	/*background:#33a0d0;*/
}

.dynamic_page_header.style_3 > h1{
	color:#33a0d0;
}

.row-dynamic-el .header h2{
	color:#33a0d0;
}

.row-dynamic-el .header h2:after, .themeple_sc .header h2:after{
	background: #470023;
}

.one-staff h6{
	color:#435882;
}


.recent_news .news-carousel-item dl dd .read_more a{
	color:#33a0d0 !important;
	font-family: 'Roboto', sans-serif;
}

.recent_news .news-carousel-item dl dd h5 a{
	color: #470023;
	font-family: 'Roboto', sans-serif;
}



/* === layout === */


/* 5 column layout*/
.wpb_row.home_box_wrap .vc_col-sm-2 {
float: left;
width: 17.5%;
padding: 0;
margin-right: 1.25%;
margin-left: 1.25%;
min-height: 0;
}

.home_box_wrap .home_box_last {
margin: 0 !important;
}

.wpb_row.standard_section.no-margin-row{
	margin-bottom: 0;
}






.page_header_yes #content{
	padding-top: 60px !important;
}

.header_1_body #content{
	padding-top: 60px;
	padding-bottom: 60px;
}

.header_page.basic.single {
    background: url(/wp-content/themes/ausart/img/default_header.jpg);
}

.header_page.basic.single, .header_page.basic.single h1, .header_page.basic.single .breadcrumbs_c{
	color:#fff;
}


/* === Breadcrumbs === */
li.breadcrumbs_c:nth-child(2):after{
	display:none;
}

.page_parents li:first-child{
	padding-right: 0;
}

.header_shadow{
	display:none;
}

.page_parents li a:hover{
	color:#33a0d0;
}


/* === ROWS === */

.wpb_row.section-style, .wpb_row.standard_section, .dynamic_page_header.style_3 {
    margin-bottom: 50px;
}



/* === TEXT BAR === */

.btn-system.normal, .textbar-container .btn-system.normal:hover, .btn-system.normal:hover{
	background-color: #33a0d0;
	border: 1px solid #33a0d0 !important;
	color:white;
}

.text-bar-block .textbar-container{
	text-align: center;
}

.text-bar-block .textbar-container a{
	position: relative;
	float: right;
	left: 0;
	margin-top: 0px;
}



.container .textbar-container .btn-system.normal{
	margin-right: 0;
}

.container .textbar-container{
	padding-top: 50px;
	padding-bottom: 50px;
}


/* === LEFT NAVIGATION === */

.side-nav li.current_page_item a{
		color:#33a0d0;
 }

.side-nav{
	margin-bottom: 30px;
}

/* ul.side-nav li:first-child{
 	display:none;
 }*/

 .side-nav > ul > li{
 	padding: 0;
 }


 .side-nav > ul > li > a{
 	padding: 20px 0 20px 20px;
 	display:block;
 }

/* === Header === */

.header_shadow{
	height:72px;
}

.header_page.basic h1{
	padding-top: 28px;
}

.header_page.basic.background_image{
	border-top: 0;
}

.fixed_header #logo{
	padding-top: 0;
}

.fixed_header #logo a img{
	width: 100%;
	height: auto;
}

#text-5 .textwidget a:last-child{
	margin-right: 0;
}

#text-5 .textwidget .btn-system{
	padding: 7px 16px !important;
	box-shadow: none;
}

.top_nav .social_widget .social_row {
    margin-top: 5px;
}


.top_nav li.linkedin{
	margin-top:-5px;
}

.top_nav .btn-system{
	margin-right: 	12px;
}

.top_nav .social_widget li i{
	font-size: 34px;
}

#logo{
	padding-top: 10px;
	padding-bottom: 10px;
}

nav .menu > li.current-menu-item, nav .menu > li:hover{
	border-bottom: 4px solid #33a0d0;
}

.fullwidth_slider_page .no-transparent nav .menu > li:hover{
	padding-bottom: 14px;
}

nav .menu > li{
	padding-bottom: 14px;
}

nav .menu > li > a{
	font-size: 17px;
	padding: 14px 23px;
}

.menu-small ul.menu > li:hover{
	border-bottom: 1px solid #33a0d0;
}

header .right_search{
	margin-left: 0;
}

.right_search i:hover{
	color: #33a0d0;
}

.top_nav .social_widget li i:hover{
	color:#33a0d0;
}

.footer_social_icons li, footer#footer .footer_social_icons li{
	width: auto;
}

.footer_social_icons .youtube,.footer_social_icons .youtube:hover{
	position: relative;
    top: -10px !important;
}

footer#footer .social_widget ul li{
	display:none;
}

footer .footer_social_icons{
-webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    transform: translateX(0);
    left: 0;
}

footer#footer .social_widget ul li.youtube,
footer#footer .social_widget ul li.linkedin{
display:inherit;
    border: none;
}

.footer_social_icons i.moon-youtube{
	font-size: 40px !important;
    padding-right: 23px;
    color: #fff;
    position: relative;
    top: 5px;
}

.footer_social_icons i.moon-linkedin{
	font-size: 30px !important;
    padding-right: 23px;
color: #fff;
}

/*.header_wrapper.no-transparent{
	border-top:40px solid #470023 ;
}*/

.top_nav{
	background-color:#470023; 
	border:none;
	padding: 10px 0;
	position: fixed;
	display: block !important;
}

.admin-bar .top_nav{
	top: 32px;
}



.top_nav .textwidget{
	padding-top: 0;
}

.top_nav .widget{
	border:none;
	padding-left: 	16px;
}

body .top_nav .social_widget ul li:last-child{
	float:right;
	margin-right: -4px;
}

#social_widget-2{
	padding-right: 0;
}

.top_nav .social_widget li i{
	color:#fff;
}

.header_1 nav .menu li > a{
	color: #470023;
	font-weight: normal;
}


header .right_search i{
	color: #470023;
}

.admin-bar header#header{
	top:92px;
}

header#header{
	height: 100px;
	top: 60px;
}

.admin-bar .header_wrapper.no-transparent {
	top: 60px;
	height: auto;
}

.header_wrapper.no-transparent{
	position: relative;
	top: 60px;
	height: auto;
}

.top_wrapper.no-transparent, .fullwidth_slider_page .top_wrapper.no-transparent{
	padding-top: 60px !important;
}



/* === FOOTER === */

footer .widget-title{
	width:100%;
}

#copyright .widget ul li a{
	font-size: 12px;
}

#copyright .widget ul li a:hover{
 color:#33a0d0;
}

.arrow_down i{
	color:#fff;
}

#recent-posts-3 > ul > li{
	width:100%;
}


footer .inner .widget ul.footer-associations-list li{
	border-bottom: none;
	display: inline-block;
	float:none;
	margin-right: 20px;
}

footer .inner .widget_contact_info li i{
	color:#fff;
}

footer .inner .widget{
	color:#fff;
}

footer .inner .widget ul li, #popular_widget dl {
    border-bottom: 1px solid #7e3057;
}

footer#footer .inner, footer .widget-title{
	background-color: #470023;
}

footer .inner .widget ul li{

}

footer#footer #copyright {
    background: #320018;
    color: #fff;
}

footer#footer .inner:after{
	background:#470023;
}


/* === CONTACT PAGE === */

#wpcf7-f4214-p1573-o1 input[type="text"],#wpcf7-f4214-p1573-o1 input[type="email"]{
	width:100%;
	box-sizing:border-box;
	text-transform: none !important;
}

.wpcf7-form textarea{
	box-sizing:border-box;
	min-height: 255px;
	text-transform: none !important;
}

 #wpcf7 .wpcf7-form-control.wpcf7-submit, #wpcf7-f4214-p1573-o1 .wpcf7-form-control.wpcf7-submit{
	float:right;
	background:rgb(251, 48, 153);
	color:#fff;
	padding:10px 20px;
	border:none;
	white-space: nowrap;
	font-size: 17px;
	line-height: 17px;
	font-weight: 500;
	font-family: 'Roboto' Sans-Serif;
}

.wpcf7 .wpcf7-display-none {border:none;}


/* === SERVICES === */

.services_small_icon{
	/*border:1px solid #33a0d0;*/	
}

a.readmore{
	color:#009dcd;
}

a.readmore:hover{
	color:#222;
}

.services_small_container{
	padding-bottom: 10px;
}

.services_small_icon:hover{
	background:#33a0d0;
}

.services_small .services_small_container .services_small_icon i{
	/*color:#33a0d0;*/
}

.services_small_title h4 > a {
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    color: #470023;
}



.services_small h4{
	padding-left: 5px;
}


/* === TESTIMONIALS === */

.full .single_testimonial .content p, .full_testimonials h2{
	color:#ffffff;
}

.page-id-1384 .full .single_testimonial .content p, .page-id-1384 .full_testimonials h2{
	color:#666;
}

.single_testimonial{
	font-weight:bold;
}

.single_testimonial .content .data h6{
	display:none;
}

.full.full_testimonials .controls{
	margin-top: 20px !important;
	left:49.5%;
}

.single_testimonial .content .data{
	margin-top: 0;
}

.wpb_content_element.full_testimonials{
	height: auto !important;
}

@media (max-width: 979px) and (min-width: 768px){

.single_testimonial .content .data h6{
	color: #fff;
}



}






/* === PROJECTS === */
/*.tpl2 .bg{
	background:rgba(105,121,155,0.8);
}

.tpl2 img{
	width:99%;
}

.portfolio_go a i{
	color: #7f4f9a;
}

#portfolio-preview-items img {
    border: 1px solid rgba(105,121,155,0.8);
}

.home_portfolio.with_space .portfolio-item{
	padding-bottom: 40px !important;
}

@media (max-width:1100px){
	body .home_portfolio.with_space .portfolio-item{
		padding-bottom: 20px !important;
	}
}

@media (max-width:767px){
	body .home_portfolio.with_space .portfolio-item{
		padding-bottom: 40px !important;
	}
}*/

.single_content .flex-direction-nav li a, .single_content .flex-direction-nav li:last-child{
	top:385px;
}


.single_content .flex-direction-nav li:last-child a{
	top:0;
}


.dynamic_page_header.style_3{
	padding-bottom: 0;
}

.single_content.side_single .flex-direction-nav li:last-child a, .single_content.side_single .flex-direction-nav li a, .flex-direction-nav li a{
	background-color: #33a0d0;
}

.flex-control-thumbs li:hover{
	border: 1px solid #33a0d0;
}

.details_side{
	margin-bottom: 15px;
}

/* custom portfolio */
.portfolio-items-custom p{
	border: 1px solid rgba(105,121,155,0.8);
}

.portfolio-items-custom .wpb_text_column>.wpb_wrapper{
	position:relative;
}

.portfolio-items-custom a:after {
    content:'\A';
    position:absolute;
    width:100%; 
    height:100%;
    top:0; left:0;
    background:rgba(105,121,155,0.8);
    opacity:0;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    z-index: 9;
}

.portfolio-items-custom a:hover:after {
    opacity:1;
}

.portfolio-items-custom a:before {
    content:url(images/portfolio-arrow.png);
    position:absolute;
    width:62px; 
    height:62px;
    top:40%; left:44%;
    opacity:0;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    z-index:10;
}

.portfolio-items-custom a:hover:before {
    opacity:1;
}

.portfolio-items-custom .wpb_column{
	margin-bottom: 35px;
}



/* === CLIENTS === */

.clients .item a img{
	opacity: 1;
	padding-top: 0px;
}

.clients .item{
	padding-top: 0px;
}

.client-showcase-home .dynamic_page_header p{
	padding-bottom: 0;

}

.client-showcase-home p{
	font-size: 18px;
}



.controls .prev, .recent_news .pagination .prev{
	background: url(../../themes/ausart/img/arrow_left_white.png) #33a0d0 no-repeat;
	background-position: center;
	border:none;
}

.controls .next, .recent_news .pagination .next{
	background: url(../../themes/ausart/img/arrow_right_white.png) #33a0d0 no-repeat;
	background-position: center;
	border:none;
}

.controls a, .controls .prev:hover, .controls .next:hover, .recent_news .pagination .prev:hover, .recent_news .pagination .next:hover {
	border:none;
}






/* === TEAM === */
.one-staff:hover .social_widget{
	background:#470023;
}

.one-staff h6{
	font-size:18px;
	line-height:normal;
}


/* === SLIDER === */

.slider-button:hover a, .slider-button a{
	color:#fff;
}

.tp-caption.small_text, .small_text{
	text-shadow:none;
}

.tp-caption.Fashion-BigDisplay, .Fashion-BigDisplay{
	letter-spacing: 0 !important;
}


/* === BODY === */
.header_page.basic .breadcrumbss .page_parents{
display:none;}

.composer_content {
    padding-top: 0 !important;
    padding-bottom: 60px;
}


/* === PORTFOLIO === */
.details_side h1:after, .meta-content .meta h1:after{
	background:#33a0d0;
}

.single_content{
	margin-top: 0;
}

.details_side, .details_content{
	width:100%;
}

#portfolio-preview-items{
	margin-bottom: 50px;
}


/* === Blog === */

article .content .dl-horizontal dt .dt, .single article .content .dl-horizontal dt .dt, 
aside h5.widget-title:after, .recent_news .date_div, .recent_news .month_div{
	background:#33a0d0;
}

.information i, .shares li a:hover, .post_type i, aside ul li:hover a, .recent_news .tags,.recent_news .news-carousel-item dl dd .read_right a{
	color: #33a0d0 !important;
}


dl.dl-horizontal{
	margin-top: 0;
}

#respond input[type="submit"]{
	background: #33a0d0;
	border: 2px solid #33a0d0;
}

.blog-article{
	margin-top: 0;
	margin-bottom: 0;
	padding-bottom: 0;
}

.blog-article .info > li i, .readm{
	color: #33a0d0;
}

.readm{
	padding-top: 20px;
}



/* === CTA Modules === */

.footer-cta-wrapper .cta-image{
	background-image: 	url('images/footer-cta-background.jpg');
	background-repeat: none;
	background-size: cover;
	min-height: 112px;
}

.footer-cta-wrapper .span8{
	margin-left: 0;
}

.footer-cta-wrapper .cta-text{
	padding: 30px 20px;
	background-color: #33a0d0;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	border-left: 5px solid #470023;
	background-image: url('images/right-arrow-maroon.png');
	background-repeat: no-repeat;
	background-position: 0 50%;
	font-weight: bold;
	font-size: 16px;
}




#mc_embed_signup form {
	padding:0 !important;   
}

#mc_embed_signup .mc-field-group {
	width: 98% !important;
}

#mc_embed_signup .button {
	background-color: #33a0d0 !important;
	color:#ffffff !important;
	width: 99% !important;
}

#mc_embed_signup .button:hover {
	background-color: #33a0d0 !important;
	color:#ffffff !important;
}

@media screen and (max-width: 980px){
	.footer-cta-wrapper .cta-text{
		padding: 20px 20px;
	}
}

.cta-sidebar-wrapper{
	margin-bottom: 30px;
}

/* === sidebar margin bottom for widget container of cta === */
#text-7{
	margin-bottom: 5px;
}

.cta-sidebar-wrapper .cta-text{
	padding: 15px 15px;
	background-color: #470023;
	color: #fff;
	text-transform: uppercase;
	background-image: url('images/down-arrow.png');
	background-repeat: no-repeat;
	background-position: 50% 0;
	border-top: 5px solid #33a0d0;
	font-weight: bold;
}

.cta-text a{
	color: #fff;
}

.cta-text a:hover{
	color: #fff;
	text-decoration: none;
}



/* === Responsive === */
@media (max-width: 1103px){
	
	.header_wrapper #navigation {
	    display: none !important;
	}

	header .right_search{
		border-left: none;
	}

	.mobile_small_menu {
	    display: block;
	    margin-top: 30px;
	}

}

@media (max-width: 979px){
	.header_page.basic .breadcrumbss .page_parents{
		display:none;
	}

	.wpb_row.home_box_wrap .vc_col-sm-2 {
		width:45% !important;
	}

	
}


@media (max-width: 767px){
	body .header_page.basic h1 {
	    font-size: 22px;
	    line-height: normal;
	}

	#HeaderHealthCheckBtn{
		display: none;
	}

	.btn-system.normal.btn-opaque{
		padding: 7px 16px !important;
	}

	header .right_search{
		border-left: none;
	}

}


@media (max-width: 480px){
	.wpb_row.home_box_wrap .vc_col-sm-2 {
		width:100% !important;
	}
}
.page-id-5394 .side-nav{
border:none;}

nav .menu li ul.sub-menu li a{
color: #470023 !important;
    font-size: 15px;
}
.no-transparent nav .themeple_custom_menu_mega_menu, .header_wrapper.no-transparent nav .menu > li > ul.sub-menu{
border-top:none;
}


.singlepost-date{
	display:none;
}

.side-nav{
display:none;
}
